/*----- CUSTOM HEADER   -----*/
.mean-nav .genesis-nav-menu .menu-item:hover > .sub-menu a {
    background-color: #0c1923;
    color:#fff;
}
#menu-main-menu .btn-cta a {
    max-width: 157px;
    height: 59px;
    background-color: #44B6AC;
    border-radius: 8px;
    padding-top:20px;
    padding-bottom: 20px;
    padding-left:19px;
    padding-right:19px;
    font-size:16px;
    font-family: 'Montserrat';
    font-weight: 500;
    display: flex;
    align-items: center;
}
#menu-main-menu .btn-cta a:hover {
    background-color: #5dbeb5;
}
.site-header.sticky #menu-main-menu .btn-cta a {
    color:#fff;
}
.site-header.sticky .nav-primary {
    padding-bottom: 15px;
    padding-top: 15px;
    transition: all ease-in-out 0.5s;
}
.mean-nav #menu-main-menu .menu-item.menu-item-has-children a::after {
    display: none;
}
.mean-nav #menu-main-menu .menu-item.current-menu-item > a span::after,
.mean-nav #menu-main-menu .menu-item > a span::after {
    display: none;
}
.mean-nav #menu-main-menu .btn-cta a {
    max-width: 100%;
    height: 19px;
    width: 100%;
    justify-content: center;
    border-radius: 0;
}
.mean-container .mean-nav {
    top: -50px !important;
    position: relative;
    margin-top:0 !important;
}
.mean-container .mean-bar {
    position: absolute !important;
    background-color: transparent !important;
    z-index: 999 !important;
    top:115px;
}

.mean-container .site-header {
    background-color:#0c1923;
}
.mean-container a.meanmenu-reveal {
    top:-100px !important;
}

/*----- DROP SHADOWN ON IMAGES   -----*/
.wp-block-image:not(.home) img,
.team-item .profile img, .wp-block-media-text__media img {
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 0px 9px 5px rgba(87,87,87,0); 
box-shadow: 0px 10px 13px -7px #000000, 0px 0px 9px 5px rgba(87,87,87,0);
}


/*-------------GLOBAL----------------*/
.has-media-on-the-right .wp-block-media-text__content {
    padding: 0 8% 0 0;
}
.has-media-on-the-left .wp-block-media-text__content {
    padding: 0 0 0 8%;
}
.entry-content a {
    color:#333333;
}
/* -----------------------------START HOMEPAGE-------------------------------- */
.gb-button {
    font-family: 'Montserrat';
    font-weight: 600;
}
.hero-title {
    font-weight:600;
    line-height: 72px;
}
.btn-learn-more a {
    max-width:215px;
    height:59px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:24px;
    margin: 0 auto;
}

/*----- SECTION 2 -----*/
.front-page-2 .wp-block-cover__inner-container {
    max-width: 1095px;
}
.front-page-2 .wp-block-cover__inner-container p {
    line-height:48px;
	margin-bottom: 0;
}

/*----- NEXUS NETWORK -----*/
.nexus-network .wp-block-group__inner-container {
    min-height: 615px;
}
.nexus-network .wp-block-column h3 {
    opacity: 70%;
}
.nexus-network .wp-block-column h3:after {
    content:'';
    display: block;
    left:0;
    top:10px;
    background-color:#44B6AC;
    width: 52px;
    height: 1px;
    position: relative;
}
#nexus-network .btn-more-about a {
    background-color:transparent !important;
    border:1px solid #44B6AC;
    max-width: 217px;
    height:51px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 19px;
}
#nexus-network .btn-more-about a:hover {
    background-color: #5dbeb5 !important;
    border-color:#5dbeb5;
    color:#fff !important;
}
.nexus-network .text-column p {
    margin-top:45px;
    line-height: 37.5px;
    opacity: 70%;
    padding-right: 22%;
    margin-bottom:40px;
}
.nexus-network .wp-block-column:first-of-type {
    padding-top:13px;
}
.nexus-network .wp-block-column:first-of-type .wp-block-image figure {
    margin-left:0;
}
.nexus-network .wp-block-column:not(:first-child) {
    margin-left: 110px;
    padding-top:117px;
}


/*----- SERVICES OFFERED -----*/
.services-offered {
	margin-top:108px;
}
.services-offered .wp-block-group__inner-container h3 {
    opacity: 70%;
    line-height: 45px;
}
.services-offered .wp-block-group__inner-container h3.sec-title:after {
    content:'';
    display: block;
    left:0;
	right:0;
	margin:0 auto;
    top:17px;
    background-color:#44B6AC;
    width: 52px;
    height: 1px;
    position: relative;
}
.services-offered .wp-block-group__inner-container p {
    opacity: 70%;
}
.services-wrap {
	max-width: 1450px;
    margin: 89px auto 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0 40px;
}
.services-wrap .service-item {
	border: 1px solid #E5E5E5;
    border-radius: 5px;
    max-width: 295px;
    min-height: 265px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px;
    margin-bottom: 47px;
    margin-left: 23.5px;
    margin-right: 23.5px;
}
.service-item h4 {
	text-align: center;
    line-height: 26.6px;
    margin:18px 0;                   
}
.service-item a {                                                       
	color: #44B6AC;
	text-decoration: none;
	position: relative;
}
.service-item a::after {
	position: relative;
	right:-10px;
	top:0;
	bottom:0;
	display: inline-block;
	content:'';
	background:url('/wp-content/uploads/2021/07/learn-arrow.svg') no-repeat;
	width:12px;
	height:12px;
}

.service-item a::before  {
    position: absolute;
    left:0;
    right: 0;
    bottom:-9px;
    content:'';
    width:0;
    height:1px;
    display: block;
    background:#44B6AC;
    transition: width .3s;
}
.service-item a:hover::before {
    width: 100%;
}

/*----- START NEXUS CONSULTANTS -----*/
.nexus-consultants {
	margin-top: 65px;
}
.nexus-consultants .wp-block-cover__inner-container {
	padding:40px 20px 0;
    max-width: 1680px;
}
.nexus-consultants .wp-block-group__inner-container h3.sec-title:after {
    content:'';
    display: block;
    left:0;
	right:0;
	margin: 0;
    top:10px;
    background-color:#44B6AC;
    width: 52px;
    height: 1px;
    position: relative;
}
.nexus-consultants .wp-block-columns .wp-block-column:last-of-type {
	margin-left:7%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.nexus-consultants .wp-block-columns .wp-block-column:first-of-type p {
	margin-top: 45px;
    line-height: 37.5px;
}
.nexus-consultants .consultant-item a {
    text-decoration: none;
}
.nexus-consultants .consultant-item {
    align-items: center;
}
.nexus-consultants .btn-contact-nexus.btn-more-info a {
    max-width: 300px;
    margin-top:30px;
}
.btn-contact-nexus {
    margin:0;
}
.btn-contact-nexus a {
    max-width: 215px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.consultant-wrap {
	display: flex;
    flex-wrap: wrap;
    max-width: 1088px;
}
.consultant-wrap .consultant-item:nth-child(even) {
    padding:0 0 0 50px;
}
.consultant-wrap .consultant-item:last-of-type,
.consultant-wrap .consultant-item:nth-last-child(2) {
    margin-bottom: 0;
}
.consultant-item {
	display: flex;
    width: 50%;
    margin-bottom: 40px;
}
.entry-content .consultant-item ul > li::marker{
    color:#44B6AC;
}
.consultant-item .profile img {
    min-width: 180px;
}
.consultant-item .profile img {
	border-radius: 8px;
}
.consultant-info {
	margin-left: 30px;
    align-self: center;
}
.consultant-info h6 {
	margin-bottom:10px;
	font-size:32px;
    font-weight: 600;
    color:#fff !important;
}
.consultant-info span {
	font-size:24px;
    /*opacity: 70%;*/
    color:#44B6AC;
}
.other-info {
	font-size:24px;
}
.other-info p {
    color:#44B6AC !important;
    opacity: unset !important;
}
.other-info ul {
    margin-bottom: 0;
}
.other-info ul li,
.service-content .service-text li {
    text-indent: 0em;
    padding-left: 0.5em;
    list-style-type: disc;
}
/*
.other-info ul li::marker,
.service-content .service-text li::marker {
    line-height: 0;
    content: "\f058";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right:5px;
}
*/
.other-info p {
	margin-bottom: 10px;
    opacity: 70%;
}
/*----- END NEXUS CONSULTANTS -----*/

/*----- START TEAM -----*/
.team-wrap {
    /*
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2em;
    */
    max-width: 1100px;
    margin:0 auto;
}
.team-wrap .team-item {
    display: flex;
    justify-content: space-between;
    
}
.team-info h6 {
    margin-bottom: 10px;
    font-size: 27px;
    font-weight: 600;
}
.team-info span {
    font-size: 19px;
    opacity: 70%;
}
.team-item .profile {
    width:30%;
    margin-bottom:60px;
}
.team-item .profile img {
    border-radius: 20px;
}
.team-item .team-info {
    width:70%;
    margin-left:50px;
    margin-bottom:60px;
}
.team-item .team-info.single-other-consultants {
    width: 100%;
    margin-left: 0;
}
.team-item .team-info .team-desc {
    font-size:18px;
}
.team-info .position {
    color:#44B6AC;
    font-size: 19px;
    margin-bottom: 40px;
}
.info-icons a {
    margin-right:40px;
    text-decoration: none;
    font-size:18px;
    display: flex;
    align-items: center;
    word-break: break-all;
}
.info-icons a.email::before {
    position: relative;
    width: 20px;
    height: 16px;
    display: inline-block;
    background: url(/wp-content/uploads/2021/08/email-green.svg) no-repeat;
    content: '';
    margin-right:10px;
}
.info-icons a.phone::before {
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/wp-content/uploads/2021/08/phone-green.svg) no-repeat;
    content: '';
    margin-right:10px;
}
.info-icons {
    margin-top: 30px;
    display: flex;
}

.group-heading-other-consultants {
    max-width: 1100px;
    margin: 0 auto;
}
.group-heading-other-consultants .wp-block-group__inner-container {
    padding:0 !important;
}
/*----- END TEAM -----*/

/*----- START CONTACT US -----*/
#gform_submit_button_2 {
    background-color: #44B6AC;
    color:#fff;
}
#gform_submit_button_2:hover {
    background-color: #5dbeb5;
}
.contact-wrap .wp-block-columns {
    justify-content: space-between;
}
.contact-wrap {
    max-width: 1200px;
    margin:0 auto;
}
.contact-wrap ul {
    list-style-type: none;
    max-width: 640px;
    margin: 0 auto;
    padding-left: 0;
}
.contact-wrap h2 {
    margin-bottom: 5px;
}
.contact-wrap ul li {
    list-style-type: none;
}
.contact-wrap ul li a {
    text-decoration: none;
}
.contact-wrap ul li:first-of-type a::before {
    position: relative;
    width:20px;
    height:20px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/phone-black.svg') no-repeat;
    content:'';
    left: -15px;
    top: 4px;
}
.contact-wrap ul li:first-of-type a {
    margin-right: 70px;
}
.contact-wrap ul li:last-of-type a::before {
    position: relative;
    width:20px;
    height:16px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/email-black.svg') no-repeat;
    content:'';
    left: -15px;
    top: 0;
}
/*----- END CONTACT US -----*/

/* -----------------------------END HOMEPAGE-------------------------------- */

/* --------CONTACT PAGE-------- */
.mobile-tel a,
.email-add a {
    color:#333333;
}
.mobile-tel a::before {
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/wp-content/uploads/2021/08/phone-green.svg) no-repeat;
    content: '';
    left: 0;
    top: 4px;
    margin-right: 15px;
}
.email-add a::before {
    position: relative;
    width: 20px;
    height: 16px;
    display: inline-block;
    background: url(/wp-content/uploads/2021/08/email-green.svg) no-repeat;
    content: '';
    left: 0;
    top: 0;
    margin-right: 15px;
}


/* -----------------------------START CUSTOM FOOTER WIDGETS-------------------------------- */
.footer-widgets .wp-block-columns {
    margin-bottom: 0;
}
.footer-widgets .widget-area {
    padding:40px 0;
}
.footer-widgets h2 {
    font-size:32px;
    opacity: 1;
    margin-bottom: 5px;
}
.footer-widgets {
    font-family: 'Open Sans';
    font-weight: 300;
    opacity: 80%;
}
.footer-widgets-1 ul {
    list-style-type: none;
    max-width: 640px;
    margin: 0 auto;
}
.footer-widgets-1 ul li:first-of-type a::before {
    position: relative;
    width:20px;
    height:20px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/phone-black.svg') no-repeat;
    content:'';
    left: -15px;
    top: 4px;
}
.footer-widgets-1 ul li:first-of-type a {
    margin-right: 70px;
}
.footer-widgets-1 ul li:last-of-type a::before {
    position: relative;
    width:20px;
    height:16px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/email-black.svg') no-repeat;
    content:'';
    left: -15px;
    top: 0;
}
.footer-widgets-1 {
    display:none
}
/* Display footer-widget-1 on homepage and contact us page only */
.home .footer-widgets-1 {
    display: block;
}
.footer-widgets-1 li {
    display: inline-block;
}
.footer-widgets-1 a {
    color:#333333;
    text-decoration: none;
}

.footer-widgets-2 .wp-block-image {
    margin-bottom: 0;
}
.footer-widgets-2 {
    border-top:1px solid #0f0f0f8c;
}
.footer-widgets-2 a {
    text-decoration: none;
    color:#333333;
}
.footer-widgets-2 ul li a {
    font-family: 'Montserrat';
}
.footer-widgets-2 ul.info-column li:first-of-type a {
    color:#0F0F0F;
    font-size:16px;  
    font-weight: 400;
}
.footer-widgets-2 ul.info-column li:last-of-type a {
    font-weight: 300;
}
.footer-widgets-2 ul.info-column li:first-of-type a::before {
    position: relative;
    width:20px;
    height:20px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/phone-green.svg') no-repeat;
    content:'';
    left: -15px;
    top: 4px;
}
.footer-widgets-2 ul.info-column li:last-of-type a::before {
    position: relative;
    width:20px;
    height:16px;
    display: inline-block;
    background:url('/wp-content/uploads/2021/08/email-green.svg') no-repeat;
    content:'';
    left: -15px;
    top: 0;
}
#menu-footer-menu a {
    font-size: 16px;
    font-weight: 400;
    position: relative;
    right:-30px;
}
#menu-footer-menu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
#menu-footer-menu li {
    text-align: center;
    left: calc( calc( 100% - 0% ) / 2);
}
/*
#menu-item-884 {
    position: relative;
    top:20px;
}

#menu-item-884 a {
    right:unset;
}
*/

/* -----------------------------END CUSTOM FOOTER WIDGETS-------------------------------- */

/* -----------------------------START SERVICES INNER-------------------------------- */
body.has-no-blocks .site-inner, body:not(.home) .site-inner,
.wp-block-group:not(.alignfull)>div {
    padding: 0 5%;
    margin: 0 auto;
}
.wp-block-group.alignnone > div {
    padding: 0 ;
}
body:not(.home) .site-inner {
    padding-top:120px;
}
body.page-template-services-single .site-inner {
    padding:0;
    padding-top:120px;
}
.service-content,
.project-list {
    padding: 0 5%;
    margin: 0 auto;
}
.single-service-hero {
    min-height: 346px;
    padding: 3% 40px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.single-service-hero h1 {
    font-size: 56px;
    /*height: 72px;*/
    color:#fff;
    margin: 0 0 30px;
    text-align: center;
}
.single-service-hero:not(.home) h1 {
    font-size:40px;
    margin:0;
}
.service-text h2,
.project-list h2,
.case-studies-wrap h2 {
    font-size: 40px;
    line-height: 45px;
    color:#000;
    margin:0 0 40px;
}
.service-text h2::after,
.project-list h2::after,
.case-studies-wrap h2::after {
    content:'';
    width:52px;
    height: 1px;
    background:#44B6AC;
    display: block;
    left:0;
    top:12px;
    position: relative;
}
/*
.service-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.service-content .service-text {
    width:55%;
}
.service-content .service-icon {
    width:45%;
    display: flex;
    justify-content: center;
}
*/
.service-icon img {
    border-radius: 5px;
}
.project-list {
    margin:122px 0 80px;
}
.project-list h2,
.case-studies-wrap h2 {
    margin:0 0 62px;
}
.list-wrap {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    margin-left: -8px;
    margin-right: -8px;
}
.list-wrap .list-item {
    border:1px solid #E5E5E5;
    border-radius:8px;
    margin:0 8px 16px;
    padding:30px;
    min-height: 240px;
    display: flex;
    align-items: center;
}
.list-wrap .list-item:hover {
    border-color:#44B6AC;
    background-color: #44B6AC;
    -webkit-transition: background-color 800ms linear;
    -ms-transition: background-color 800ms linear;
    transition: background-color 800ms linear;
}
.list-wrap .list-item:hover .cont-wrap {
    color:#fff !important;
    -webkit-transition: color 500ms linear;
    -ms-transition: color 500ms linear;
    transition: color 500ms linear;
}
.list-item .cont-wrap {
    font-size:20px;
    line-height: 37.5px;
    color:rgba(0, 0, 0, 70%);
}
.case-studies-wrap {  
    margin:0;
    background:url('/wp-content/uploads/2021/07/home-hero-header.jpg') no-repeat; 
    background-size: cover;
    padding-left:5%;
    padding-top:80px;
    padding-bottom:70px;
}
.case-studies-wrap .no-slide {
    display: none;
}
.case-studies-wrap .no-slide .item {
    margin-bottom: 30px;
}
.case-studies-wrap h2 {
    color: rgba(255, 255, 255, 70%);
}
.case-studies-wrap .item .feat {
    min-height: 352px;
    border-radius: 8px;
}
.case-studies-wrap .item .learn-more {
    max-width: 158px;
    height: 53px;
    background-color: #44B6AC;
    border-radius: 8px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    padding: 15px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.case-studies-wrap .slide.owl-carousel .owl-stage {
    margin: 0 0 0 0;
}
.case-studies-wrap .item h3 {
    color:#fff;
    font-size:32px;
    line-height: 48px;
    font-weight: 700;
    margin:30px 0;
}


/* -----------------------------END SERVICES INNER-------------------------------- */


/*----------------ANIMATIONS----------------------*/
.animated {
    -webkit-animation-duration: 1s;
       -moz-animation-duration: 1s;
         -o-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
         -o-animation-fill-mode: both;
            animation-fill-mode: both;
  }
  ._hidden{opacity: 0;}
  ._hidden.visible {opacity: 1;}


/*----------------SCROLL TO TOP----------------------*/
.to-top {
  background: #44B6AC;
  position: fixed;
  bottom: 16px;
  right:32px;
  width:50px;
  height:50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:32px;
  color:#fff;
  text-decoration: none;
  transition: all .4s;
  z-index: 9;
  outline: none;
}

.to-top.active {
  bottom:32px;
  pointer-events: auto;
}

/* -----------------------------START MEDIA QUERIES-------------------------------- */

@media only screen and (max-width:1440px) {
    .title-area:not(.home) img {
        width:80%;
    }
    .single-service-hero h1:not(.home) {
        font-size:40px;
    }
    
}

@media only screen and (max-width:1279px) {
    .nav-primary .genesis-nav-menu a {
        padding-left: 14px;
        padding-right: 14px;
    }
    .wp-custom-logo .title-area {
        max-width: 200px;
    }
    .services-wrap .service-item {
        max-width: 272px;
        padding: 20px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .consultant-item {
        align-items: center;
    }
}

@media only screen and (max-width:1200px) {
    .consultant-info h6 {
        font-size:24px;
    }
    .consultant-info span,
    .other-info p {
        font-size:17px;
    }
    .services-offered {
        margin-top:0;
    }
    .contact-wrap ul li a {
        font-size: 15px;
    }
    .footer-widgets-2 ul li a {
        font-size:16px;
    }
}

@media only screen and (max-width:1165px) {
    .consultant-item {
        flex-direction: column;
    }
    .consultant-info {
        margin-left:0;
        margin-top:20px;
        text-align: center;
    }
    .other-info ul {
        padding-left: 0;
    }
}

@media only screen and (max-width:1100px) {
    .info-icons a {
        margin-right:10px;
    }
}

@media only screen and (max-width:1024px) { 
    .site-header {
        padding:0 30px;
    }
    .wp-custom-logo .title-area {
        max-width: 150px;
    }
    .nav-primary {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .genesis-nav-menu a,
    .genesis-nav-menu .sub-menu a {
        font-size:16px;
    }
    .genesis-responsive-menu {
        padding-top:20px;
        padding-bottom:20px;
    }
    #hero .wp-block-group__inner-container .hero {
        min-height: 700px !important;
    }
    .front-page-2 .wp-block-cover {
        padding-left:30px;
        padding-right: 30px;
    }
    .nexus-network .wp-block-column:not(:first-child) {
        margin-left:2em;
        margin-right:2em;
        padding-right: 0;
    }
    .services-wrap {
        padding:0 30px;
    }
    .services-wrap .service-item {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 20px;
    }
    .nexus-consultants .wp-block-cover__inner-container .wp-block-columns .wp-block-column:first-of-type {
        flex-basis: 40% !important;
    }
    .nexus-consultants .wp-block-cover__inner-container .wp-block-columns .wp-block-column:last-of-type {
        flex-basis: 54% !important;
        margin-left:4%;
    }
    .nexus-consultants .wp-block-cover {
        padding:0 10px;
    }
    
    .footer-widgets-2 ul li a {
        font-size:13px;
    }
}

@media only screen and (max-width:980px) {  
    .footer-widgets-2 .wp-block-column:not(:first-child) {
        margin-left:0;
    }
}
@media only screen and (max-width:958px) {
    .genesis-nav-menu a {
        color:#000;
    }
    .wp-custom-logo .title-area {
        max-width: 105px;
    }
}
@media only screen and (max-width:960px) { 
    .single-service-hero {
        align-items: center;
    }
    .footer-widgets-2 .wp-block-columns {
        display: block;
    }
    .footer-widgets-2 ul li a {
        font-size:16px;
    }
    .footer-widgets-2 .wp-block-columns .wp-block-column {
        flex-basis: 100%;
        width: 100%;
    }
    .footer-widgets .wrap {
        padding: 0 30px;
    }
    .footer-widgets-2 .info-column {
        text-align: center;
        font-size:16px;
    }
    .footer-widgets-2 .wp-block-columns .wp-block-column img {
        display: block;
        margin:0 auto;
    }
    .footer-widgets-2 .wp-block-columns .wp-block-column:nth-of-type(2) {
        padding:30px 0;
    }
    .services-wrap .service-item h4 {
        font-size: 15px;
    }
    .service-item .more-text {
        font-size:14px;
    }
}

@media only screen and (max-width:899px) { 
    .list-wrap {
        grid-template-columns: repeat(3, 1fr);
    }
    .contact-wrap ul li a {
        font-size: 12px;
    }
    .contact-wrap .wp-block-group__inner-container {
        padding:0 !important;
    }
}

@media only screen and (max-width:780px) {
    .nexus-network .wp-block-column:not(:first-child) {
        margin-left: 1em;
        margin-right: 1em;
    }
}

@media only screen and (max-width:768px) { 
    body.page-template-services-single .site-inner,
    body:not(.home) .site-inner {
        padding-top: 40px;
    }
    .to-top {
        display: none !important;
    }
    #hero .wp-block-group__inner-container .hero {
        min-height: 400px !important;
    }
    #hero .hero-title {
        font-size: 34px !important;
        line-height: 48px;
    }
    #front-page-2 p {
        font-size: 21px !important;
        line-height: 39px;
    }
    .services-wrap {
        display: block;
    }
    .services-wrap .service-item {
        max-width:100%;
    }
    .nexus-network .wp-block-columns {
        display: block;
    }
    .nexus-network .wp-block-columns .wp-block-column {
        max-width: 100%;
    }
    .nexus-network .wp-block-column:not(:first-child) {
        margin-left: 0;
        margin-right: 0;
        padding:0 30px;
        margin-top: 40px;
        display: inline-block;
    }
    .nexus-consultants .wp-block-cover__inner-container {
        padding-top:40px;
        padding-bottom: 40px;
    }
    .nexus-consultants .wp-block-cover__inner-container .wp-block-columns {
        display: block;
    }
    .nexus-consultants .wp-block-cover__inner-container .wp-block-columns .wp-block-column:last-of-type {
        margin-left:0;
        padding-top:60px;
    }
    .nexus-network .text-column p {
        padding-right:0;
    }
    #nexus-network .btn-more-about a {
        margin:0 auto;
    }
    .btn-contact-nexus a {
        margin:0 auto;
    }
    .consultant-wrap .consultant-item:nth-child(even) {
        padding: 0;
    }
    .consultant-info h6,
    .other-info {
        font-size: 18px;
    }
    .consultant-info h6 {
        text-align: center;
    }
    .consultant-info span, .other-info p {
        font-size: 15px;
    }
    .other-info ul {
        list-style-position: inside;
    }
    .wp-block-group h3 {
        font-size:34px !important;
    }
    .info-icons {
        display: flex;
        flex-direction: column;
    }
    .info-icons a:first-of-type {
        margin-bottom: 10px;
        margin-right: 0;
    }
    .footer-widgets-1 ul {
        text-align: center;
    }
    .footer-widgets-1 ul li:first-of-type a {
        margin:0;
    }
    .footer-widgets-1 li {
        display: block;
    }

    /*Single*/
    .single-service-hero h1 {
        margin:0;
        font-size:40px;
    }
    .service-text h2, .project-list h2, .case-studies-wrap h2 {
        font-size:30px;
    }
    /*
    .service-content {
        flex-direction: column;
    }
    .service-content .service-text,
    .service-content .service-icon {
        width:100%;
    }
    */
    .list-wrap {
        display:block;
        margin: 0 auto;
    }
    .list-wrap .list-item {
        width:100%;
        margin:0 auto 20px;
    }
    .case-studies-wrap {
        padding-right:5%;
    }
    .case-studies-wrap .slide {
        display: none !important;
    }
    .case-studies-wrap .no-slide {
        display: block;
    }
    .case-studies-wrap .owl-nav,
    .case-studies-wrap .owl-prev,
    .case-studies-wrap .owl-dot {
        display: none;
    }
    .case-studies-wrap .owl-item {
        width:100% !important;
        margin:0 0 40px;
    }
    .case-studies-wrap .item h3 {
        font-size:24px;
        line-height: 33px;
    }
    .team-wrap .team-item {
        display: block;
    }
    .team-item .profile,
    .team-item .team-info {
        width:100%;
        margin-left: 0;
    }
    .team-item .profile img {
        margin:0 auto;
        display: block;
    }
}

@media only screen and (max-width:600px) {
    .has-media-on-the-right .wp-block-media-text__content {
        padding:0;
    }
}

@media only screen and (max-width:599px) {
    .contact-wrap .wp-block-columns .wp-block-column:first-of-type {
        margin-bottom: 50px;
    }
    .entry-content ul.our-clients {
        padding:0;
    }
}

@media only screen and (max-width:500px) {
    .info-icons a.email::before,
    .info-icons a.phone::before {
        width:30px
    }
    .info-icons a {
        display: unset;
    }
    .page-id-940 .entry-content h4,
    .page-id-940 .entry-content p {
        font-size:18px;
    }
    .entry-content ul.our-clients li {
        font-size:16px;
    }
}

@media only screen and (max-width:440px) { 
    #menu-footer-menu {
        grid-template-columns: repeat(2, 1fr);
    }
    #menu-footer-menu li {
        left:0;
    }
    #menu-item-884 {
        top:0;
    }
    #menu-footer-menu a {
        right:0;
        text-align: center;
        display: block;
    }
    .consultant-item {
        width: 100%;
    }
    .other-info {
        margin-top:40px;
    }
    .footer-widgets-1 li:last-of-type a {
        font-size:15px;
    }
    .footer-widgets-2 ul li a {
        font-size:11px;
    }
}
/* -----------------------------END MEDIA QUERIES-------------------------------- */